* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	background:#ececec;
	color:#666;
}

a:hover {
	text-decoration: none;
}

a {
	color: blue;
	outline: none;
	text-decoration: underline;
}

p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1260px;
	margin-left:auto;
	margin-right:auto;
}

h1 {
font-weight:normal;
line-height:1.2;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	width:1260px;
	height: 374px;
	background-image:url(img/header.png);
	background-repeat:no-repeat;
	background-position:center;
}

#header-l {
	background-image:url(img/header-l.png);
	background-repeat:repeat-x;}

#header-r {
	background-image:url(img/header-r.png), url(img/header-r1.png);
	background-repeat:repeat-x;}


/* Middle
-----------------------------------------------------------------------------*/
#content {
/* background-image:url(img/content.png);
background-repeat:repeat-y;
background-position:center;
*/

}




/* Footer
-----------------------------------------------------------------------------*/
#footer {
	
	background-image:url(img/footer.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 207px;
	}
	
#text {
padding:0 20px 0 20px;

font-family:Tahoma;
}
#text img{
padding:10px;
}
#nomer {
	margin-left:10px;
	margin-right:10px;
	background-position:center;
	height:230px;
	background-image:url(img/nomer_pdf.png);
	background-repeat:no-repeat;
	/*border-bottom:1px solid #CCCCCC;*/
}
.pdf-online {
	    display: inline-block;
    width: 100%;
    text-align: center;
}
/*
.pdf-online {
	position: relative;
	background: url(img/pdf.svg) no-repeat;
	background-size: contain;
    display: block;
    padding: 0px 0px 0px 35px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    width: 170px;
    margin: 0 auto;
    font-weight: bold;
    color: #008dd0;
}
.pdf-online:after {
	content:'';
	position: absolute;
	left: 0;
	bottom: -25px;
	border-top: #ccc 1px solid;
	width: 100%;
}*/
#news {
	padding:45px 0 0 20px;
	
}

#pogoda {
	margin-left:10px;
	margin-right:10px;
	/*height:120px;*/
	padding:15px 0 15px 0;
	/*background-image:url(img/gismeteo.png);*/
	background-repeat:no-repeat;
	background-position:center;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	}

h1 { color:#6396ce; text-align:left;
font-stretch:normal;

}

.border {padding-bottom:18px;
border-bottom:1px solid #CCCCCC;}

.content-r { background-image:url(img/content-r.png);
background-position:left;
background-repeat:repeat-y;}

a.link { color:#666;}
a.link2 { color:#FF0000;}
.arrow {padding-right:3px;
padding-bottom:0px;}
.textfooter { font-size:10px;}




.hovermenu ul{
font: 16px arial;
padding-left: 0;
margin:298px 0 0 255px;
height: 30px;

}
/*
.hovermenu ul li{
list-style: none;
display: inline;
 position: relative;
}

.hovermenu ul li a{
padding: 2px 10px 2px 10px;
text-decoration: none;
float: left;
color: white;
background-color:none;
border: none;
}

.hovermenu ul li a:hover{
background-color: none;
}
/*-------------------------*/
/*.hovermenu ul li ul{
 margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
        top: 30px;
        left: 0;
}
.hovermenu ul li ul li{
width: 150px;
        float: left;
        display: block !important;
        display: inline;
		}
		
		.hovermenu ul li ul li a{
		color:#000;
		}
.hovermenu li:hover ul,
.hovermenu ul li:hover ul,
.hovermenu li.iehover ul,
.hovermenu ul li.iehover ul {
        display: block;
} */
/*
html>body .hovermenu ul li a:active{ 
border-style: inset;
}*/



/* CSS Document */
/*ul#cssmenu {
        width:350px;
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        background: #003366;
        height: 30px;
        font: bold 12px/28px Verdana, Arial;
        border-left:#003366 1px solid;
}
*/
ul#cssmenu li {
        margin: 0;
        border: 0 none;
        padding: 0;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
        height: 30px;
}

ul#cssmenu ul {
        margin: 0;
        padding: 0;
        width: auto;
        list-style: none;
        display: none;
        position: absolute;
        /*top: 30px;*/
        left: 0;
		height:70px;
		background:#ffffff;
		border-bottom:#a3a3a3 1px solid;
		border-right:#a3a3a3 1px solid;
		z-index:10;
		box-shadow:#a3a3a3 8px 8px 15px;
	   -moz-box-shadow:#a3a3a3 8px 8px 15px;
	   -webkit-box-shadow:#a3a3a3 8px 8px 15px;
	   behavior: url(/ie-css3.htc); 
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
	
}

ul#cssmenu ul li {
        width: 250px;
        float: left;
        display: block !important;
        display: inline;
		
}

/* Main Menu */
ul#cssmenu a {
       float: none !important;
        float: left;
        display: block;
        
        color: #FFFFFF;
      font-size:16px;
        text-decoration: none;
        height: auto !important;
        height: 1%;
		
		padding: 5px 10px 5px 10px;
text-decoration: none;

border: none;
}
ul#cssmenu ul  li a {
font-size:14px !important;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
        background: #FFFFFF;
        color:#003366;
        
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
       
        float: none;
        background: #ffffff;
        color: #003366;
		
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
       
        background: #FFFFFF;
        color:#003366;
        text-decoration:underline;
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
} 
label {
display:block;
margin:10px 0 0 0;
}
#select-rpf {
border:1px solid #CCCCCC;
outline:none;
min-width:140px;
padding:3px;
}
input[type='text']
{
border:1px solid #CCCCCC;
outline:none;
width:140px;
padding:3px;
}
input[type='submit']
{
padding:3px;
border:1px solid #CCCCCC;
outline:none;
cursor:pointer;
}
label textarea {
width:100%;
height:50px;
outline:none;
resize:none;
padding:3px;
border:1px solid #CCCCCC;
}
textarea {
width:400px;
height:50px;
outline:none;
resize:none;
padding:3px;
border:1px solid #CCCCCC;
}
span.error {
color:red;
}
span.code {
font-weight:bold;
font-size:16px;
font-family:Georgia !important;
font-style:italic;
/*display:block;
float:right;*/
margin:5px 0 0 5px;
padding:3px;
border:#929292 1px solid;
background:#909090;
}
a.uch {
color:#CB0088;
font-size:16px;
}
p.uz {
background:#F3F3F3;
border:#EDEDED 1px solid;
padding:5px 5px 20px 5px;
}
p.uz a {
/*color:#7F7F7F;*/
color:#000000;
text-decoration:none;
font-weight:bold;
}
p.WO,p.WO div,p.WO span {
font-family:Arial !important;
font-size:14px !important;
/*padding-left:10px;*/
}
p.WO {
padding-left:10px;
}

.advert-block {
	margin-bottom: 25px;
	padding-bottom: 15px;
	position: relative;
}
.advert-block:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60%;
	border-top: #6396ce 2px solid;
}
.advert-people {
	padding: 20px 0px;
}
.advert-people h3 span {
	font-weight: normal;
	/*font-style: italic;*/
	font-size: 12px;
}
.ad_form {
	font-size: 14px;
}
.ad_form td{
	vertical-align:top;
	padding:14px 10px 5px 0;
}
.ad_form th {
	vertical-align:top;
	padding:18px 10px 5px 0;
}
.ad_form select {
	font-size: 14px;
	font-family: inherit;
	padding: 4px 10px;
	border: #aaaaaa 1px solid;
}
.ad_form input[type='text'],.ad_form input[type='email'] {
	font-size: 14px;
	font-family: inherit;
	padding: 4px 10px;
	border: #aaaaaa 1px solid;
}
.ad_form textarea {
	font-size: 14px;
	font-family: inherit;
	padding: 4px 10px;
	border: #aaaaaa 1px solid;
}
.ad_form label {
	margin: 5px 0px 5px;
	display: flex;
	align-items: center;
}
.ad_form label span {
	margin-left: 5px;
}
#add_advert {
	border: none;
	background: #6396ce;
	padding: 5px 15px;
	color: #fff;
	font-family: inherit;
	font-size: 16px;
	cursor: pointer;
}

.ad_form input.error, .ad_form textarea.error {
	border-color: red;
}

.advert-preview {
	font-size: 14px;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
.advert-preview h2 {
	font-weight: normal;
	font-size: 24px;
	padding-bottom: 20px;
}
.advert-preview table {
	width: 100%;
	border: 1px solid #aaa;
	border-collapse: collapse;
}
.advert-preview table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #aaa;
}
.advert-preview table td p {
	margin-bottom: 3px;
}
.advert-preview table td a {
	color: #6396ce;
	text-decoration: none;
	border-bottom: #6396ce 1px dashed;
	display: inline-block;
	margin-bottom: 5px;
}
.advert-preview:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60%;
	border-top: #6396ce 2px solid;
}
.advert-order h2 {
	font-weight: normal;
	font-size: 24px;
	padding-bottom: 20px;
}
.advert-order table {
	width: 100%;
	border: 1px solid #aaa;
	border-collapse: collapse;
}
.advert-order table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #aaa;
}

.advert-success {
	font-size: 14px;
	padding-top: 20px;
}
.advert_dates {
	    display: flex;
    flex-wrap: wrap;
}
.ad_form label {
	margin-right: 15px;
}

/* css for calendar */
		.b-calendar {
			font: 14px/1.2 Arial, sans-serif;
			background: #f2f2f2;
		}
		.b-calendar--along {
			width: 255px;
			padding: 30px 30px;
		}
		.b-calendar--many {
			padding: 20px;
			width: 250px;
			display: inline-block;
			vertical-align: top;
			margin: 0 20px 20px;
		}
		.b-calendar__title {
			text-align: center;
			margin: 0 0 20px;
		}
		.b-calendar__year {
			font-weight: bold;
			color: #333;
		}
		.b-calendar__tb {
			width: 100%;
		}
		.b-calendar__head {
			font: bold 14px/1.2 Arial, sans-serif;
			padding: 5px;
			text-align: left;
			border-bottom: 1px solid #c0c0c0;
		}
		.b-calendar__np {
			padding: 5px;
		}
		.b-calendar__day {
			font: 14px/1.2 Arial, sans-serif;
			padding: 8px 5px;
			text-align: left;
		}
		.b-calendar__weekend {
			color: red;
		}


		.pay-btn {
			display: inline-block;
			margin: 10px 0px 0px;
			text-decoration: none;
			
			border: none;
			background: #5db22f;
			padding: 10px 20px;
			color: #fff;
			font-family: inherit;
			font-size: 16px;
			cursor: pointer;
		}